@charset "utf-8";
.orange16  {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #F5AA3B;
}
.orange12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #F5AA3B;
}
.orange14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #F5AA3B;	
}
.orange18 {
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #F5AA3B;		
}
.orange20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #F5AA3B;			
}
.orange24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #F5AA3B;
}
.orange28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #F5AA3B;
}
.orange32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #F5AA3B;
}
.black12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #000000;
}
.black24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #000000;
}
.black10 {
	font-family: "微軟正黑體";
	font-size: 10px;
	color: #000000;
}
.black14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000000;
}
.black16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #000000;
}
.black18 {
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #000000;
}
.black20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #000000;
}
.black28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #000000;
}
.black32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #000000;
}
.white12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #FFFFFF;
}
.white14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #FFFFFF;
}
.white16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #FFFFFF;
}
.white20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #FFFFFF;	
}
.white24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #FFFFFF;	
}
.white28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #FFFFFF;	
}
.white32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #FFFFFF;	
}
.green12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #339933;
}
.green14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #339933;
}
.green16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #339933;
}
.green20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #339933;	
}
.green24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #339933;	
}
.green28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #339933;	
}
.green32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #339933;	
}
.blue12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #0066CC;
}
.blue14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #0066CC;
}
.blue16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #0066CC;
}
.blue20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #0066CC;	
}
.blue24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #0066CC;	
}
.blue28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #0066CC;	
}
.blue32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #0066CC;	
}
.red12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #CC3333;
}
.red14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #CC3333;
}
.red16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #CC3333;
}
.red20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #CC3333;	
}
.red24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #CC3333;	
}
.red28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #CC3333;	
}
.red32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #CC3333;	
}
.gray12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #666666;
}
.gray14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #666666;
}
.gray16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #666666;
}
.gray20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #666666;	
}
.gray24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #666666;	
}
.gray28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #666666;	
}
.gray32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #666666;	
}
.purple12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #8A2686;
}
.purple14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #8A2686;
}
.purple16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #8A2686;
}
.purple20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #8A2686;	
}
.purple24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #8A2686;	
}
.purple28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #8A2686;	
}
.purple32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #8A2686;		
}
.Turquoise12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #009999;
}
.Turquoise14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #009999;
}
.Turquoise16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #009999;
}
.Turquoise20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #009999;	
}
.Turquoise24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #009999;	
}
.Turquoise28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #009999;	
}
.Turquoise32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #009999;			
}
.pink12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #CC6699;
}
.pink14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #CC6699;
}
.pink16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #CC6699;
}
.pink20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #CC6699;	
}
.pink24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #CC6699;	
}
.pink28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #CC6699;	
}
.pink32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #CC6699;	
}
.deep-blue12 {
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #000066;
}
.deep-blue14 {
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #000066;
}
.deep-blue16 {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #000066;
}
.deep-blue20 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #000066;	
}
.deep-blue24 {
	font-family: "微軟正黑體";
	font-size: 24px;
	color: #000066;	
}
.deep-blue28 {
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #000066;	
}
.deep-blue32 {
	font-family: "微軟正黑體";
	font-size: 32px;
	color: #000066;					